<?php
/* @var $this ChannelArticleRelationController */
/* @var $model ChannelArticleRelation */

$this->breadcrumbs=array(
	'Channel Article Relations'=>array('index'),
	$model->id,
);

$this->menu=array(
	array('label'=>'List ChannelArticleRelation', 'url'=>array('index')),
	array('label'=>'Create ChannelArticleRelation', 'url'=>array('create')),
	array('label'=>'Update ChannelArticleRelation', 'url'=>array('update', 'id'=>$model->id)),
	array('label'=>'Delete ChannelArticleRelation', 'url'=>'#', 'linkOptions'=>array('submit'=>array('delete','id'=>$model->id),'confirm'=>'Are you sure you want to delete this item?')),
	array('label'=>'Manage ChannelArticleRelation', 'url'=>array('admin')),
);
?>

<h1>View ChannelArticleRelation #<?php echo $model->id; ?></h1>

<?php $this->widget('zii.widgets.CDetailView', array(
	'data'=>$model,
	'attributes'=>array(
		'id',
		'channelName',
		'articleName',
	),
)); ?>
